html,
body,
.view {
    height: 100%;
}

@media (max-width: 740px) {
    html,
    body,
    .view {
        height: 900px;
    }
}

@media (min-width: 800px) and (max-width: 850px) {
    html,
    body,
    .view {
        height: 900px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width:100%!important;
        padding-left:25px!important;
        padding-right:25px!important;
    }
}

.card {
    background-color: rgba(229, 228, 255, 0.6);
}
h6 {
    line-height: 1.7;
}


.card {
    margin-top: 30px;
    /*margin-bottom: -45px;*/

}

.hide {
    display:none;
}
#valid-msg {
    color:#38c172;
}
#error-msg {
    color:#CC0000;
}
.sn-bg-4 {
    background-image: url('/v2/img/background/dirtbackground.jpg')!important;
}
.notification-count-badge {
    position:relative;
    left:-10px;
    top:-12px;
    font-weight:normal;
    font-size:9px;
}

.fa-stack[data-count]:after{
    position:absolute;
    right:0%;
    top:1%;
    content: attr(data-count);
    font-size:50%;
    padding:.6em;
    border-radius:999px;
    line-height:.75em;
    color: white;
    background:rgba(255,0,0,.85);
    text-align:center;
    min-width:2em;
    font-weight:bold;
}

.nav-badge-span {
    height:1.6em!important;
    line-height:1.5em!important;
}

.fa-stack {
    width:2em!important;
}

.black-skin .dropdown-content li span {
    color: #666;
}

.black-skin .dropdown-content li:not(.disabled) span {
    color: #000;
}

sub {
    bottom:0em!important;
    left:-0.2em!important;
}

sup {
    top:-0.5em!important;
}

.horseImageMarking {
    position:absolute;
    left:0px;
    top:0px;
}

.horseImageSwatch,
.horsePoseSwatch {
    opacity: 0.5;
}

.horseImageSwatch:hover,
.horsePoseSwatch:hover {
    opacity: 1;
    cursor:pointer;
}

.grade-a-plus {
    background-color:#0056cc!important;
}
.grade-a {
    background-color:#2c90ca!important;
}
.grade-b-plus {
    background-color:#008b0a!important;
}
.grade-b {
    background-color:#488b00!important;
}
.grade-c-plus {
    background-color:#dfa800!important;
}
.grade-c {
    background-color:#df9d00!important;
}
.grade-d-plus {
    background-color:#df7300!important;
}
.grade-d {
    background-color:#df5400!important;
}
.grade-e-plus {
    background-color:#cc0000!important;
}

.dropdown-content {
    max-height: 350px !important;
    overflow-y: auto !important;
    backface-visibility: hidden !important;
}

td.details-control {
    position:relative;
    cursor: pointer;
}
td.details-control:before {
    content: "\F055";
    font-family: "Font Awesome 5 Pro";
    color:#43a047;
    position:absolute;
    top:10px;
}
tr.shown td.details-control:before {
    content: "\F056";
    font-family: "Font Awesome 5 Pro";
    color:#CC0000;
    position:absolute;
    top:10px;
}

tr.viewRaceRow {
    cursor:pointer;
}

.card-body {
    background:#FFF;
}

.turf-icon-train,
.turf-icon {
    position:relative;
    top:-3px;
}

#racesTable {
    min-width:650px;
}

.postPosition {
    padding:5px;
    width:50px;
    padding-top:10px;
    text-align:center;
    font-size:22px;
    font-weight:bold;
    border-right:1px solid #292929;
    border-bottom:1px solid #292929;
    height:50px;
}

.postPosition_1 {
    background-color:#CC0000;color:#FFF;
}
.postPosition_2 {
    background-color:#FFF;color:#000;
}
.postPosition_3 {
    background-color:#005eff;color:#FFF;
}
.postPosition_4 {
    background-color:#FFEA00;color:#000;
}
.postPosition_5 {
    background-color:#00d219;color:#FFF;
}
.postPosition_6 {
    background-color:#000;color:#FFEA00;
}
.postPosition_7 {
    background-color:#ffae00;color:#000;
}
.postPosition_8 {
    background-color:#fc7ce5;color:#000;
}
.postPosition_9 {
    background-color:#00c6d2;color:#000;
}
.postPosition_10 {
    background-color:#6a22fc;color:#FFF;
    padding-left:2px;
}
.postPosition_11 {
    background-color:#ccc;color:#CC0000;
    padding-left:2px;
}
.postPosition_12 {
    background-color:#00ff24;color:#000;
    padding-left:2px;
}
.postPosition_13 {
    background-color:#744d00;color:#FFF;
    padding-left:2px;
}
.postPosition_14 {
    background-color:#740000;color:#FFEA00;
    padding-left:2px;
}
.postPosition_15 {
    background-color:#f0d488;color:#000;
    padding-left:2px;
}
.postPosition_16 {
    background-color:#00c0ff;color:#ff5a00;
    padding-left:2px;
}
.postPosition_17 {
    background-color:#002389;color:#FFF;
    padding-left:2px;
}
.postPosition_18 {
    background-color:#228b22;
    color:#FFFF00;
    padding-left:2px;
}
.postPosition_19 {
    background-color:#73A9C2;
    color:#FF0000;
    padding-left:2px;
}
.postPosition_20 {
    background-color:#FF00FF;
    color:#FFFF00;
    padding-left:2px;
}
.postPosition_21,
.postPosition_22,
.postPosition_23 {
    background-color:#333;
    color:#fff;
    padding-left:2px;
}

a {
    color:#0f478a;
}

.tooltip { pointer-events: none; }